Subject: RE: [PATCH rdma-next 07/19] RDMA/core: Add iterator over ib_devices

From: "Steve Wise" <[email-masked]>
Date: Wed, 21 Jun 2017 09:07:35 -0500

> From: Leon Romanovsky <leonro-VPRAkNaXOzVWk0Htik3J/[email-masked]>
> 
> The coming nldev needs iterate over all IB devices in the system
> and in order do not expose the ib_devices list outside the devices.c,
> it is necessary to provide function iterator.

nit: "needs iterate over" -> "needs to iterate over..."
nit: "order do" -> "order to"

> 
> Current version is written explicitly for nldev callback to avoid
> over-engineering at this stage, but it can be easily extended for
> other types.
> 
> Signed-off-by: Leon Romanovsky <leonro-VPRAkNaXOzVWk0Htik3J/[email-masked]>

Reviewed-by: Steve Wise <[email-masked]>

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html